
---- Tabella prodotti No Giacenza

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'prodotti'
AND syscolumns.name = 'NoGiacenza')
BEGIN 
ALTER TABLE dbo.Prodotti ADD
	NoGiacenza bit NOT NULL CONSTRAINT DF_Prodotti_NoGiacenza DEFAULT 0
END





